.stock-info {
    background-color: #e9e9e9;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}

.stock-info_simple {
    background-color: #ffffff;
}

.stock-info__contents {
    position: relative;
    z-index: 1;
}

.stock-info__header {
    margin: 14px 12px 10px 12px;
}

@media only screen and (min-width: 1100px) {
    .stock-info_simple .stock-info__header {
        float: left;
        margin: 12px 0;
    }
}

.stock-info__text {
    font-size: 13px;
    line-height: 17px;
    color: #353535;
}

.stock-info__title {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    color: #006699;
    font-size: 23px;
    font-weight: 700;
    line-height: 25px;
}

.stock-info_simple .stock-info__title {
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 10px;
}

.stock-info__text .red {
    color: #cc0000;
    font-weight: bold;
}

.stock-info__text .rose {
    color: #df078c;
    font-weight: bold;
}

.stock-info__text {
    padding: 0 20px 0 12px;
}

@media only screen and (min-width: 1250px) {
    .stock-info__text {
        width: 270px;
    }
}

@media only screen and (min-width: 1100px) {
    .stock-info_simple .stock-info__text {
        width: 430px;
        padding: 12px 0;
        margin-left: 185px;
    }
}

.stock-info__image {
    margin: 15px auto 0 auto;
}

.stock-info__image img {
    display: block;
    margin: 0 auto;
}

.stock-info_simple .stock-info__image img {
    margin: 0;
}

@media only screen and (min-width: 1250px) {
    .stock-info__image {
        margin: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 0;
    }
    
    .stock-info__image img {
        position: absolute;
        bottom: 0;
        right: 0;
    }
}

@media only screen and (min-width: 1100px) {
    .stock-info_simple .stock-info__image {
        margin: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 0;
    }
    
    .stock-info_simple .stock-info__image img {
        position: absolute;
        bottom: 0;
        right: 0;
    }
}

.stock-info__footer {
    margin-top: 9px;
    padding: 0 14px;
}

@media only screen and (min-width: 1250px) {
    .stock-info__footer {
        background-color: rgba(0, 0, 0, 0.3);
    }
}

.stock-info__button {
    display: block;
    line-height: 38px;
    padding: 0 10px;
    font-size: 17px;
    text-transform: none;
    text-align: left;
    margin: 12px 0;
}

@media only screen and (min-width: 900px) {
    .stock-info__button {
        width: 272px;
        margin: 12px 28px 12px 0;
    }
    
    .stock-info__button_long {
        width: 282px;
    }
    
    .stock-info__footer .stock-info__button {
        float: left;
    }
}

.stock-info__button-package {
    min-width: 82px;
    margin: 12px 20px 12px 0;
}

.stock-info__footer .stock-info__button-package {
    float: left;
}